/* 
  Localizable.strings
  XUAboutWindow

  Created by Charlie Monroe on 1/21/14.
  Copyright (c) 2014 Charlie Monroe Software. All rights reserved.
*/

"Support" = "Aiuto";
"EULA" = "Accordo di Licenza con l'Utente";
"Privacy Policy" = "Linee di condotta sulla Privacy";
"Facebook Page" = "Pagina Facebook";

"Licensed to %@" = "Concesso in Licenza a %@";

"Version %@ (build %@)" = "Versione %@ (build %@)";

"Setapp Version" = "Versione Setapp";
"AppStore Version" = "Versione AppStore";
"Unlicensed Trial Version" = "Versione di Prova";

"Acknowledgments" = "Ringraziamenti";
